import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';



// 获取用户基本信息
let getInfo = () => postAction(prefix + "/analysis/getInfo");
// 获取业务数据
let getOrderStatistic  = () => postAction(prefix + "/analysis/getOrderStatistic");
// 获取pv
let getPvStatistic = (params) => postAction(prefix + "/analysis/getPvStatistic" , params);

let getUvStatistic = (params) => postAction(prefix + "/analysis/getUvStatistic", params);

export {
    getInfo, getOrderStatistic, getPvStatistic, getUvStatistic
}
